# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# me_mode_decn.h File Reference

`#include <libdirac_common/motion.h>`
`#include <libdirac_motionest/block_match.h>`

Include dependency graph for me_mode_decn.h:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::ModeDecider
    Decides between macroblock and block prediction modes. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.